System.Web 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Web.UI.ControlBuilder

The causes the parser to ignore inner text if it contains only white space characters.

Interacts with the parser to build a control.

- Constructor
  To be added

  Initializes a new instance of the class.

  1.0.5000.0
  2.0.0.0
- Method
  System.Boolean

  This method overrides the property to ignore white space in the control.

  Specifies whether white space literals are allowed.

  false for all cases.

  1.0.5000.0
  2.0.0.0